{% extends "mataKuliah/base.html" %}
{% block content %}

    <div class="container create">
        <header>Create Matkul</header>
        <div class="konten-create">
            <form method="POST" action="">
                {% csrf_token %}
                <table>
                    {{matkul_form.as_table}}
                </table>
                <button type="Submit">Submit</button>
            </form>
        </div>
    </div>
    
{% endblock content %}